/*     201845 : 스크롤 블록/셀 슬라이드 js      */
.empty__201845__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__201845__ p{font-size:17px;font-weight:bold}
.empty__201845__ dl{margin:0;text-align:left;color:#333}
.empty__201845__ dt{margin-bottom:5px;font-size:14px}
.empty__201845__ dd{margin:0;font-size:13px}


/*     201846 : 장문 텍스트      */
.textarea__201846__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201846__ p {font-size:26px}
}

/*     201847 : 타이틀 텍스트      */
.title__201847__ {font-size:0}
.title__201847__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201847__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201847__.style_top p {padding-top:10px}
.title__201847__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201847__.style_right p {padding-right:14px}
.title__201847__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201847__.style_bottom p {padding-bottom:12px}
.title__201847__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201847__.style_left p {padding-left:14px}
.title__201847__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201847__.style_circle1 p {padding-left:18px}
.title__201847__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201847__.style_circle2 p {padding-left:18px}
.title__201847__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201847__ p {font-size:58px}
	.title__201847__.style_top p:before {width:58px}
	.title__201847__.style_right p:before {height:58px}
	.title__201847__.style_bottom p:before {width:58px}
	.title__201847__.style_left p:before {height:58px}
}

/*     201848 : 장문 텍스트      */
.textarea__201848__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201848__ p {font-size:15px}
}

/*     201851 : 이미지 (모바일/PC 출력 구분)      */
.img__201851__ {max-width:100%}
.img__201851__ * {box-sizing:border-box}
.img__201851__ a {display:block;vertical-align:top}
.img__201851__ img {vertical-align:top}
.img__201851__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__201851__ .img_m {display:none;}
	.img__201851__ .img_pc {display:block;}
	.img__201851__ .img_pc img {width:1400px;}
}

/*     201849 : BLANK 컨텐츠      */
.blank__201849__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201849__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201849__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201849__ {height:20px}
}

/*     201850 : 타이틀 + 서브 텍스트      */
.title__201850__ {position:relative;padding:25px 20px;}
.title__201850__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201850__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201850__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201850__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201850__ {padding:20px;border-width:6px;}
	.title__201850__:before {content:'';width:6px;left:-6px;}
	.title__201850__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201850__ .title {font-size:40px;line-height:45px;}
	.title__201850__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201898 : 장문 텍스트      */
.textarea__201898__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201898__ p {font-size:26px}
}

/*     201899 : 타이틀 텍스트      */
.title__201899__ {font-size:0}
.title__201899__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201899__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201899__.style_top p {padding-top:10px}
.title__201899__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201899__.style_right p {padding-right:14px}
.title__201899__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201899__.style_bottom p {padding-bottom:12px}
.title__201899__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201899__.style_left p {padding-left:14px}
.title__201899__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201899__.style_circle1 p {padding-left:18px}
.title__201899__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201899__.style_circle2 p {padding-left:18px}
.title__201899__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201899__ p {font-size:58px}
	.title__201899__.style_top p:before {width:58px}
	.title__201899__.style_right p:before {height:58px}
	.title__201899__.style_bottom p:before {width:58px}
	.title__201899__.style_left p:before {height:58px}
}

/*     201900 : BLANK 컨텐츠      */
.blank__201900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__201900__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201900__ {height:24px}
}

/*     201901 : 장문 텍스트      */
.textarea__201901__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201901__ p {font-size:18px}
}

/*     201902 : 이미지      */
.img__201902__ {max-width:100%}
.img__201902__ * {box-sizing:border-box}
.img__201902__ a {display:block;vertical-align:top}
.img__201902__ img {width:px;vertical-align:top}

/*     201887 : 장문 텍스트      */
.textarea__201887__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201887__ p {font-size:26px}
}

/*     201888 : 타이틀 텍스트      */
.title__201888__ {font-size:0}
.title__201888__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201888__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201888__.style_top p {padding-top:10px}
.title__201888__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201888__.style_right p {padding-right:14px}
.title__201888__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201888__.style_bottom p {padding-bottom:12px}
.title__201888__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201888__.style_left p {padding-left:14px}
.title__201888__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201888__.style_circle1 p {padding-left:18px}
.title__201888__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201888__.style_circle2 p {padding-left:18px}
.title__201888__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201888__ p {font-size:58px}
	.title__201888__.style_top p:before {width:58px}
	.title__201888__.style_right p:before {height:58px}
	.title__201888__.style_bottom p:before {width:58px}
	.title__201888__.style_left p:before {height:58px}
}

/*     201889 : 장문 텍스트      */
.textarea__201889__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201889__ p {font-size:15px}
}

/*     201886 : 이미지 (모바일/PC 출력 구분)      */
.img__201886__ {max-width:100%}
.img__201886__ * {box-sizing:border-box}
.img__201886__ a {display:block;vertical-align:top}
.img__201886__ img {vertical-align:top}
.img__201886__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__201886__ .img_m {display:none;}
	.img__201886__ .img_pc {display:block;}
	.img__201886__ .img_pc img {width:1400px;}
}

/*     376935 : BLANK 컨텐츠      */
.blank__376935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__376935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__376935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__376935__ {height:20px}
}

/*     376945 : 타이틀 + 서브 텍스트      */
.title__376945__ {position:relative;padding:25px 20px;}
.title__376945__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__376945__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__376945__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__376945__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__376945__ {padding:20px;border-width:6px;}
	.title__376945__:before {content:'';width:6px;left:-6px;}
	.title__376945__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__376945__ .title {font-size:40px;line-height:45px;}
	.title__376945__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     376965 : 이미지      */
.img__376965__ {max-width:100%}
.img__376965__ * {box-sizing:border-box}
.img__376965__ a {display:block;vertical-align:top}
.img__376965__ img {width:1400px;vertical-align:top}

/*     201907 : BLANK 컨텐츠      */
.blank__201907__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201907__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201907__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201907__ {height:20px}
}

/*     201908 : 타이틀 + 서브 텍스트      */
.title__201908__ {position:relative;padding:25px 20px;}
.title__201908__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201908__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201908__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201908__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201908__ {padding:20px;border-width:6px;}
	.title__201908__:before {content:'';width:6px;left:-6px;}
	.title__201908__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201908__ .title {font-size:40px;line-height:45px;}
	.title__201908__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201909 : 장문 텍스트      */
.textarea__201909__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201909__ p {font-size:26px}
}

/*     201910 : 타이틀 텍스트      */
.title__201910__ {font-size:0}
.title__201910__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201910__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201910__.style_top p {padding-top:10px}
.title__201910__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201910__.style_right p {padding-right:14px}
.title__201910__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201910__.style_bottom p {padding-bottom:12px}
.title__201910__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201910__.style_left p {padding-left:14px}
.title__201910__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201910__.style_circle1 p {padding-left:18px}
.title__201910__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201910__.style_circle2 p {padding-left:18px}
.title__201910__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201910__ p {font-size:58px}
	.title__201910__.style_top p:before {width:58px}
	.title__201910__.style_right p:before {height:58px}
	.title__201910__.style_bottom p:before {width:58px}
	.title__201910__.style_left p:before {height:58px}
}

/*     201911 : BLANK 컨텐츠      */
.blank__201911__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__201911__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201911__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201911__ {height:24px}
}

/*     201912 : 장문 텍스트      */
.textarea__201912__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201912__ p {font-size:18px}
}

/*     201913 : 이미지      */
.img__201913__ {max-width:100%}
.img__201913__ * {box-sizing:border-box}
.img__201913__ a {display:block;vertical-align:top}
.img__201913__ img {width:px;vertical-align:top}

/*     201858 : BLANK 컨텐츠      */
.blank__201858__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201858__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201858__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201858__ {height:20px}
}

/*     201859 : 타이틀 + 서브 텍스트      */
.title__201859__ {position:relative;padding:25px 20px;}
.title__201859__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201859__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201859__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201859__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201859__ {padding:20px;border-width:6px;}
	.title__201859__:before {content:'';width:6px;left:-6px;}
	.title__201859__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201859__ .title {font-size:40px;line-height:45px;}
	.title__201859__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201892 : 텍스트 박스      */
.text_box__201892__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201892__ > p {margin:0; padding:0;}
.text_box__201892__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201892__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201892__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201892__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201892__ {height:180px;}
	.text_box__201892__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201892__ {height:250px; padding:15% 10%;}
	.text_box__201892__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201892__ .box_title1:before {width:25px;}
	.text_box__201892__ .box_title2 {font-size:22px;}
	.text_box__201892__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201893 : 텍스트 박스      */
.text_box__201893__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201893__ > p {margin:0; padding:0;}
.text_box__201893__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201893__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201893__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201893__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201893__ {height:180px;}
	.text_box__201893__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201893__ {height:250px; padding:15% 10%;}
	.text_box__201893__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201893__ .box_title1:before {width:25px;}
	.text_box__201893__ .box_title2 {font-size:22px;}
	.text_box__201893__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201894 : 텍스트 박스      */
.text_box__201894__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201894__ > p {margin:0; padding:0;}
.text_box__201894__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201894__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201894__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201894__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201894__ {height:180px;}
	.text_box__201894__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201894__ {height:250px; padding:15% 10%;}
	.text_box__201894__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201894__ .box_title1:before {width:25px;}
	.text_box__201894__ .box_title2 {font-size:22px;}
	.text_box__201894__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201895 : 텍스트 박스      */
.text_box__201895__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201895__ > p {margin:0; padding:0;}
.text_box__201895__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201895__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201895__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201895__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201895__ {height:180px;}
	.text_box__201895__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201895__ {height:250px; padding:15% 10%;}
	.text_box__201895__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201895__ .box_title1:before {width:25px;}
	.text_box__201895__ .box_title2 {font-size:22px;}
	.text_box__201895__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201864 : BLANK 컨텐츠      */
.blank__201864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201864__ {height:20px}
}

/*     201865 : 타이틀 + 서브 텍스트      */
.title__201865__ {position:relative;padding:25px 20px;}
.title__201865__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201865__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201865__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201865__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201865__ {padding:20px;border-width:6px;}
	.title__201865__:before {content:'';width:6px;left:-6px;}
	.title__201865__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201865__ .title {font-size:40px;line-height:45px;}
	.title__201865__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201868 : 번호 입력형 타이틀      */
.number_title__201868__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__201868__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__201868__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__201868__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__201868__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__201868__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__201868__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__201868__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__201868__.s_size_200 i {border-width:2px}
.number_title__201868__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__201868__.s_size_250 i {border-width:3px}
.number_title__201868__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__201868__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__201868__ ul li {font-size:26px}
}


/*     201869 : 장문 텍스트      */
.textarea__201869__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201869__ p {font-size:16px}
}

/*     201870 : BLANK 컨텐츠      */
.blank__201870__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201870__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201870__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201870__ {height:20px}
}

/*     201871 : 번호 입력형 타이틀      */
.number_title__201871__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__201871__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__201871__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__201871__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__201871__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__201871__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__201871__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__201871__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__201871__.s_size_200 i {border-width:2px}
.number_title__201871__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__201871__.s_size_250 i {border-width:3px}
.number_title__201871__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__201871__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__201871__ ul li {font-size:26px}
}


/*     201872 : 장문 텍스트      */
.textarea__201872__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201872__ p {font-size:16px}
}

/*     201920 : BLANK 컨텐츠      */
.blank__201920__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201920__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201920__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201920__ {height:20px}
}

/*     201890 : 번호 입력형 타이틀      */
.number_title__201890__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__201890__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__201890__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__201890__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__201890__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__201890__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__201890__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__201890__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__201890__.s_size_200 i {border-width:2px}
.number_title__201890__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__201890__.s_size_250 i {border-width:3px}
.number_title__201890__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__201890__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__201890__ ul li {font-size:26px}
}


/*     201891 : 장문 텍스트      */
.textarea__201891__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201891__ p {font-size:16px}
}

/*     201866 : BLANK 컨텐츠      */
.blank__201866__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201866__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201866__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201866__ {height:20px}
}

/*     201867 : 타이틀 + 서브 텍스트      */
.title__201867__ {position:relative;padding:25px 20px;}
.title__201867__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201867__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201867__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201867__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201867__ {padding:20px;border-width:6px;}
	.title__201867__:before {content:'';width:6px;left:-6px;}
	.title__201867__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201867__ .title {font-size:40px;line-height:45px;}
	.title__201867__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201873 : 이미지 리스트 (타일형)      */
.img_tile__201873__ {overflow:hidden}
.img_tile__201873__ .img_inner {margin:0 -5px}
.img_tile__201873__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__201873__ * {box-sizing:border-box}
.img_tile__201873__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__201873__ .item a {display:block}
.img_tile__201873__ .figure {display:block}
.img_tile__201873__ .figure img {width:100%;vertical-align:top; height:270px;}
.img_tile__201873__ .caption {display:block;margin-top:10px}
.img_tile__201873__ .caption > span {display:block}
.img_tile__201873__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__201873__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__201873__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__201873__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__201873__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__201873__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__201873__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__201873__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__201873__ .item {width:100%}
.col_m_2__201873__ .item {width:50%}
.col_m_3__201873__ .item {width:33.3333%}
.col_m_4__201873__ .item {width:25%}
.col_m_1__201873__ .item,
.col_m_2__201873__ .item2n,
.col_m_3__201873__ .item3n,
.col_m_4__201873__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__201873__ .item,
	.col_m_2__201873__ .item2n,
	.col_m_3__201873__ .item3n,
	.col_m_4__201873__ .item4n {clear:none}

	.col_t_1__201873__ .item {width:100%}
	.col_t_2__201873__ .item {width:50%}
	.col_t_3__201873__ .item {width:33.3333%}
	.col_t_4__201873__ .item {width:25%}
	.col_t_5__201873__ .item {width:20%}
	.col_t_6__201873__ .item {width:16.6666%}
	.col_t_1__201873__ .item,
	.col_t_2__201873__ .item2n,
	.col_t_3__201873__ .item3n,
	.col_t_4__201873__ .item4n,
	.col_t_5__201873__ .item5n,
	.col_t_6__201873__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__201873__ .img_inner {margin:0 -10px}
	.img_tile__201873__ .item {padding:10px}
	.img_tile__201873__ .caption {margin-top:15px}
	.img_tile__201873__ .caption > span.content {margin-top:10px}

	.text_sml__201873__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__201873__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__201873__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__201873__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__201873__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__201873__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__201873__ .item,
	.col_t_2__201873__ .item2n,
	.col_t_3__201873__ .item3n,
	.col_t_4__201873__ .item4n,
	.col_t_5__201873__ .item5n,
	.col_t_6__201873__ .item6n {clear:none}

	.col_pc_1__201873__ .item {width:100%}
	.col_pc_2__201873__ .item {width:50%}
	.col_pc_3__201873__ .item {width:33.3333%}
	.col_pc_4__201873__ .item {width:25%}
	.col_pc_5__201873__ .item {width:20%}
	.col_pc_6__201873__ .item {width:16.6666%}
	.col_pc_1__201873__ .item,
	.col_pc_2__201873__ .item2n,
	.col_pc_3__201873__ .item3n,
	.col_pc_4__201873__ .item4n,
	.col_pc_5__201873__ .item5n,
	.col_pc_6__201873__ .item6n {clear:both}
}

